/*
 Theme Name:   Tourm Child  
 Theme URI:    https://themeholy.com/wordpress/tourm
 Description:  This is a child theme for Tourm - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     tourm
 Version:      2.1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  tourm-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

.th-swiper-custom {
    display: none;
}

html {
  scroll-behavior: smooth !important;
}



.hero-section-caption {position: relative;z-index: 9;max-width: 700px !important;}
.hero-section-btn {display: flex;gap: 30px;padding-bottom: 260px}
.testimonials-section {padding-top: 90px;}
.testiSlider1 .swiper-slide {margin-top: 0px !important;}
.testimonials-section{}
.testimonials-section .swiper-slide {margin-bottom: 0 !important;}
.testimonials-section .testi-card{margin: 0 !important; display: flex;flex-direction: column-reverse;background-color: #e9f6f9 !important; padding: 20px; position: relative; border-radius: 10px !important;}

.testimonials-section .testi-card:before{content: "";position: absolute;width: 3px;background-color: #1ca8cb;left: 0;top: 0;bottom: 0;
vertical-align: middle;margin-top: 25%;margin-bottom: 25%; transition: 0.5s}
.testimonials-section .swiper-slide-active .testi-card:before{ margin-top: 15% !important;margin-bottom: 15% !important; transition: 0.5s}
.testimonials-section .testi-card_review{display: none}
.testimonials-section .swiper-slide.swiper-slide-duplicate.swiper-slide-active{ margin-bottom: 0 !important;}
.testi-card-quote {position: static;display: inline-block;width: 100%;max-width: 78px;margin: 0 auto;transform: inherit !important;margin-bottom: 14px;}
.testimonials-section .testi-card_text.text {text-align: center;font-size: 18px;font-weight: 400;margin-bottom: 18px;}
.testimonials-section .testi-card_wrapper{justify-content: center;}
.testimonials-section .box-title.name {font-size: 17px;}
.testimonials-section .testiSlider1 .swiper-slide .testi-card-quote {background-color: #fff !important;}
.testimonials-section .testiSlider1 .swiper-slide.swiper-slide-active .testi-card-quote img {filter: inherit !important;}
/*
.testimonials-section .slider-pagination{    display: flex;gap: 10px;margin-top: 20px;}
.testimonials-section .swiper-pagination-bullet{margin: 0 !important}
*/

.hero-section-caption {padding-top: 200px;}
.news-latter-section .newsletter-top {border-bottom: 0;margin-bottom: 0;padding-bottom: 0;}
.news-latter-section .e-con-inner{    justify-content: center !important;}
.news-latter-section{position: relative;z-index: 9;}
.news-latter-section input {background-color: white !important;border: 0;}
.social-section{}
.social-section .elementor-icon-box-wrapper {display: flex !important;justify-content: center;gap: 10px;align-items: center;padding: 40px 50px;position: relative;
overflow: hidden;z-index: 9;cursor: pointer}
.social-section .elementor-icon-box-wrapper h3{line-height: 0;}
.social-section .elementor-icon-box-wrapper:after{    content: "";position: absolute;left: 0;right: 0;/* top: 0; */height: 100%;bottom: -100%;transition: bottom 0.5s ease;  z-index: -1;}
.social-section .elementor-icon-box-wrapper:hover i,
.social-section .elementor-icon-box-wrapper:hover h3{color: white !important}
/* Individual background colors */
.social-section .elementor-position-top:nth-child(1) .elementor-icon-box-wrapper::after {
  background-color: #384BFF;
}

.social-section .elementor-position-top:nth-child(2) .elementor-icon-box-wrapper::after {
  background-color: #14171A;
}

.social-section .elementor-position-top:nth-child(3) .elementor-icon-box-wrapper::after {
  background-color: #1DA1F2;
}

.social-section .elementor-position-top:nth-child(4) .elementor-icon-box-wrapper::after {
  background-color: #E1306C;
}

.social-section .elementor-position-top:nth-child(5) .elementor-icon-box-wrapper::after {
  background-color: #E60023;
}


.social-section .elementor-icon-box-wrapper:hover::after {
  bottom: 0;
}

.social-section .elementor-icon-box-icon i{width: 25px;height: 25px;font-size: 30px;}
.social-section .elementor-icon-box-title {}
.social-section .elementor-icon-box-icon {margin: 0 !important;}
.social-section .elementor-icon-box-title{}
.social-section .elementor-icon-box-content {flex-grow: inherit !important;}
h3.elementor-icon-box-title {margin-bottom: 0;}
.shape-mockup {display: none !important;}
.footer-abt-sec{}
.footer-abt-sec p{}
.footer-abt-sec ul {display: flex;padding: 0;}
.footer-abt-sec ul li{display: inline-block;}
.footer-abt-sec ul li img{width: 140px;height: 40px;object-fit: contain;}
.new-footer-section{background-color: #113d48;padding: 90px 0;}
.new-footer-section .widget.footer-widget {margin-bottom: 0;}
.new-footer-section .widget_title{color: white}
.new-footer-section a,
.new-footer-section p{color: white !important}
.new-footer-section a:hover{color: #1ca8cb !important;}
.footer-abt-sec p {max-width: 80%;}
.copyright-wrap .copyright-text,
.footer-card .title{color: black;}


.main-menu ul.mega-menu a {
    color: black !important;
}


.mega-menu-content .mega-menu-img {display: none;}
.mega-menu-content .row.gy-4{display: grid;grid-template-columns: repeat(7, 1fr); gap: 10px;width: 1100px;}
.mega-menu-content .row.gy-4 .col-lg-3{padding: 0; margin: 0;width: 100%;}
.main-menu ul.mega-menu {padding: 40px 10px 30px;}
.mega-menu-title{padding: 8px 0 !important; border-radius: 9px; position: relative; overflow: hidden}
.mega-menu-title a{position: relative}

.mega-menu-title a:before{content: "\f105";display: inline-block;position: relative;font-family: var(--icon-font);margin-left: 4px;font-weight: 400;left: -10px;top: 0;
font-size: 0.9em;transition: 0.5scolor: black; opacity: 0}
.mega-menu-title a:hover:before{opacity: 1;  left: -5px;  transition: 0.5s}
.mega-menu-title:hover a{color: white !important;}
.mega-menu-title a:hover{color: white !important}
.mega-menu-title:before {content: '';width: 0;height: 100%;border-radius: 7px;position: absolute;top: 0;left: -5%;-webkit-transition: .5s ease;
transition: .5s ease;display: block;z-index: -1;background-color: #1ca8cb;}
.mega-menu-title:hover:before{width: 110%;}


.destinations-banner-wrap h2 {color: white;margin-bottom: 40px;}
.destinations-banner-wrap {padding-bottom: 70px;}
.current-menu-item a {color: #1ca8cb !important;}
.main-menu .current-menu-item > a:after
 {
/*
    content: "\f107";
    display: inline-block;
    color: #1ca8cb !important;
*/

}


.main-menu ul.sub-menu li {
    padding: 8px 5px;
}


.destinations-details-slider .hero-title{text-align: center;font-family: "Manrope", sans-serif;font-weight: 300;font-size: 28px;margin-bottom: 35px;line-height: 50px;}
.destinations-details-slider .sub-title {text-align: center;font-family: "Manrope", sans-serif;font-weight: 600;font-size: 50px;margin-bottom: 20px;}
.destinations-details-slider .hero-style1 {margin: 0 auto;max-width: 60%;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.destinations-details-slider .swiper-slide{height: 78vh}
.destinations-details-about{}
.destinations-details-about-text-area{}
.destinations-details-about h5{color: #113d48;font-size: 38px;line-height: 40px;font-weight: 400;font-family: "Montez", cursive;position: relative;margin-bottom: -4px;}
.destinations-details-about h3{font-size: 40px;margin-top: 20px; margin-bottom: 30px;}
.destinations-details-about img{border-radius: 10px;height: 680px;object-fit: cover;width: 100%;}
.destinations-details-about p{    color: black;font-size: 18px;}
.accomdtn-scptn p{max-width: 70%;text-align: center;width: 100%;margin: 30px auto 50px;font-size: 18px;line-height: 30px;color: #5f5a5a;}
.hotels-slider-sec{}
.hotels-slider-sec .owl-thumb{}
.hotels-slider-sec .owl-thumb img{height: 440px;object-fit: cover;width: 100% !important;border-radius: 10px !important;}
.hotels-slider-sec .owl-content{text-align: left;font-family: "Manrope", sans-serif;color: #113d48;font-style: inherit !important;font-size: 20px;font-weight: 700;
padding-left: 8px;}
.hotels-slider-sec .owce-carousel .item{     border: 0 !important;margin: 0 !important;background-color: white;border-radius: 15px;}
.hotels-slider-sec .owce-carousel .owl-nav .owl-prev {left: -60px;}
.hotels-slider-sec .owce-carousel .owl-nav .owl-next{right: -60px;}
.hotels-slider-sec .owce-carousel .owl-nav i {font-size: 26px;color: white;padding: 10px;border-radius: 50%;background-color: #113d48;}
.fellow-travellers{max-width: 100% !important;margin: 0 auto;position: relative;background-color: #113d48;padding: 20px;border-radius: 20px;}
.rght-brder:after{    content: "";position: absolute;top: 18%;bottom: 0;width: 1px;background-color: #113d48;right: -8px;height: 430px;}
.fellow-travellers img{width: 180px;height: 180px;border-radius: 50%;background-color: #ffffff;padding: 10px;}
.fellow-travellers h3{ font-size: 23px;margin-top: 40px;color: white;font-weight: 700;}
.fellow-travellers p{color: white;font-size: 16px;line-height: 25px;}
.when-to-visit{}
.when-to-visit .owl-thumb img{width: 100% !important;height: 570px;object-fit: cover;}
.when-to-visit .owl-item{}
.when-to-visit .owl-item .item{padding: 0;border: 0 !important;position: relative;}
.when-to-visit .owl-content{}
.when-to-visit .owl-content{position: absolute;bottom: 30px;left: 0;right: 0;font-size: 40px;font-style: normal !important;font-weight: 600;color: white;}
.when-to-visit .owl-content b{font-size: 20px;font-weight: 500;display: block; margin-top: 20px;}
.when-to-visit {position: relative;left: 12%;}
.when-to-visit .owce-carousel-basic .owl-nav .owl-prev, 
.when-to-visit .owce-carousel-basic .owl-nav .owl-next {top: 45%;height: 50px; width: 50px; border: 2px solid rgba(0, 0, 0, 0.65);border-radius: 50%}
.when-to-visit .owce-carousel .owl-nav .owl-prev{left: -5%;top: 60% !important;}
.when-to-visit .owce-carousel .owl-nav .owl-next {right: inherit !important;left: -5%;}
.key-facts-data-wrap{}
.key-facts-data-wrap ul{width: 100%;justify-content: space-between;}
.key-facts-data-wrap ul li{   width: 49%;
    text-align: center;
    margin-bottom: 25px !important;
    background-color: #113d48;
    padding: 15px !important;
    height: 75px;
    color: white;
    border-radius: 100px;
    margin: 0 !important;
    margin-bottom: 20px !important;}

.key-facts-data-wrap ul li:nth-child(2) .elementor-icon-list-text{}

.key-facts-data-wrap ul li .elementor-icon-list-text{       display: inline-block;
    width: 100%;
    font-size: 22px;}

.key-facts-headeing .e-con-inner{}

.key-facts-right{position: relative}
.key-facts-right:before{    content: "";
    position: absolute;
    left: -35px;
    top: 21px;
    bottom: 0;
    width: 1px;
    height: 335px;
    background-color: #113d48;}


.header-layout1 .logo-bg{background-color: transparent !important}

.menu-area .th-container,
.e-con>.e-con-inner{
                max-width: 1500px;
    }


.specialists-card {
       text-align: center;
    background-color: white;
    max-width: 95% !important;
    margin: 0 auto;
    padding: 25px;
    position: relative;
    border-radius: 40px;
}

.specialists-card img{    position: absolute;
    top: -95px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    background-color: #e9f6f9;
    padding: 20px;}
.specialists-card h3{    margin-top: 80px;
    font-size: 28px;}
.specialists-card p{    font-size: 18px;
    color: black;}


.wrap-trip-inq-frm{}

.wrap-trip-inq-frm {
           max-width: 60%;
    margin: 0 auto;
    background-color: #E9F6F9;
    padding: 30px;
    border-radius: 20px;
}

.wrap-trip-inq-frm .col-md-6,
.wrap-trip-inq-frm .col-md-12{    margin-bottom: 15px;}

.wrap-trip-inq-frm input,
.wrap-trip-inq-frm select{  padding: 15px !important;
    height: auto !important;
    margin-top: 4px;
    line-height: inherit;
    border: 1px solid #00000030;
    border-radius: 20px}

.wrap-trip-inq-frm textarea{margin-top: 4px;   border: 1px solid #00000030;
    border-radius: 20px}

.wrap-trip-inq-frm label{    font-size: 14px;}

.wrap-trip-inq-frm input[type="submit"] {
      background-color: #113d48 !important;
    color: #ffffff !important;
    box-shadow: none;
    border: none;
    padding: 15px 42px !important;
    position: relative;
    z-index: 2;
    overflow: hidden !important;
    vertical-align: middle;
    text-align: center;
    display: inline-block !important;
    width: auto;
    border-radius: 60px;
}





.wrap-trip-inq-frm input {
    background-color: white !important;
}


.scroll-trigger-sec {
    background-color: #f8f8f8;
    padding: 14px;
    position: sticky;
    z-index: 99;
    top: 39px;
}

.scroll-trigger-sec .th-btn {
    padding: 15px 0;
    width: 90%;
    margin: 0 auto;
}


.scroll-trigger-sec .th-btn.th-icon:after {
    content: '';

    width: 17px;
    height: 17px;
    transform: rotate(45deg);

}


.holiday-type-txt .e-con-inner {
    max-width: 65%;
    margin: 0 auto;
}

.holiday-type-txt .e-con-inner h2{    font-size: 38px;     margin-bottom: 40px;}
.holiday-type-txt .e-con-inner p{    font-size: 18px;
    color: black;}


.view-offers-sec{}
.view-offers-sec img{    width: 80px;
    height: 80px;
    margin: 0 auto;
    display: table;}
.view-offers-sec h3{text-align: center;
    font-size: 22px;}

.view-offers-sec .elementor-widget-text-editor{background-color: white;
    margin: 20px;
    padding: 25px;
    border-radius: 20px;}


.main-menu ul.sub-menu li a:before {
        content: "\f192" !important;
    font-size: 13px;
    top: 9px;
    }




.menu-area .th-container, .e-con>.e-con-inner {
    max-width: 1350px !important;
}


.category-available-trip-text{
	display:none;
}

.category-trip-loc span,
.category-trip-loc a,
.category-trip-loc i,
.category-trip-difficulty span,
.category-trip-difficulty span i{    display: none !important;}

.category-trip-difficulty i {
    display: none !important;
}

.category-trip-aval-time {
    display: none !important;
}

a.wishlist-toggle {
    display: none !important;
}

.page .breadcumb-wrapper {
    display: none;
}

.wp-travel-toolbar{border: 0 !important;}

.wte-view-mode-selection{    display: flex !important;
    justify-content: center;
    align-items: center;     margin: 0 !important;}

 .wte-view-mode-selection span{    display: inline-block;}

.category-list .category-trip-content-wrap{        align-items: center;}

.wpte-card__location {
    display: none !important;
}

.recommendations .wpte-card__content {
    padding: 44px !important;
}

.breadcumb-title {
	font-size: 35px !important;}

/*============Responsive============*/





/*Mobile*/

@media(max-width:767px) {

 

}




/*For small mobile devices*/
@media (min-width:320px) and (max-width:479px) {
    
    
}


/*For landscape mobiles devices*/
@media (max-width:736px) and (orientation:landscape) {

}


/*tablet devices (both orentations)*/
@media (min-width:768px) and (max-width:979px) {}


/*For small screens and laptops devices*/
@media (min-width:980px) and (max-width:1199px) {



}


@media (min-width: 600px) and (max-width: 1750px) {
	
	.hero-section-caption .title-area .sec-title
 {
           margin-bottom: 22px;
        font-size: 60px !important;
        max-width: 80%;
}
	
	.header-layout1 .main-menu > ul > li {
    margin: 0px 15px;
}
	
	.main-menu a {
		font-size: 14px; }
	
	.th-btn {
    font-size: 13px;
    font-weight: 400;
		padding: 12px 17px}
	
	.header-logo img {
    width: 160px;
}
	
	.header-button .th-btn {
    margin-left: 5px;
    padding: 14px 19px;
    font-size: 13px;
}
	
	.th-btn.th-icon:after {
    content: '';
    width: 20px;
		height: 14px;}
	
	.title-area .sec-title {
    font-size: 30px;
}
	
	.sub-title {
		font-size: 25px;}
	
	.box-title {
		font-size: 18px;}
	
	.box-title {
		font-size: 18px;}
	
.testimonials-section .testi-card_text.text {
    font-size: 15px;
    margin-bottom: 18px;
}
	
	.main-menu ul.sub-menu {
    padding: 10px 10px 10px 10px;
}
	
	.main-menu ul.sub-menu li {
    padding: 5px 5px;
}
	
	.menu-area .th-container, .e-con>.e-con-inner {
    max-width: 1200px !important;
}
	
	.newsletter-top .newsletter-title {
    font-size: 25px;
}
	
	.main-menu ul.sub-menu a {
    font-size: 14px;
    line-height: 22px;
}
	
	.scroll-trigger-sec {
    top: 33px;
}
	
}



@media (min-width: 1200px){
    

    
}

